package cn.com.tenlion.systembase.pojo.bos.homicide;

/**
 *
 * @ClassName: HomicideBO
 * @Description: 命案基本信息
 * @Author: CodeFactory
 * @Date: 2021-10-19 10:20:09
 * @Version: 3.0
 **/
public class HomicideBO {

    private String homicideId;
    private String homicideName;
    private String homicideCode;
    private String homicideStartTime;
    private String homicideEndTime;
    private String briefInformation;
    private String happenLocation;
    private String happenLocationName;
    private String happenLocationCode;
    private String happenAddress;

    public String getHomicideId() {
        return homicideId == null ? "" : homicideId.trim();
    }

    public void setHomicideId(String homicideId) {
        this.homicideId = homicideId;
    }

    public String getHomicideName() {
        return homicideName == null ? "" : homicideName.trim();
    }

    public void setHomicideName(String homicideName) {
        this.homicideName = homicideName;
    }

    public String getHomicideCode() {
        return homicideCode == null ? "" : homicideCode.trim();
    }

    public void setHomicideCode(String homicideCode) {
        this.homicideCode = homicideCode;
    }

    public String getHomicideStartTime() {
        return homicideStartTime == null ? "" : homicideStartTime.trim();
    }

    public void setHomicideStartTime(String homicideStartTime) {
        this.homicideStartTime = homicideStartTime;
    }

    public String getHomicideEndTime() {
        return homicideEndTime == null ? "" : homicideEndTime.trim();
    }

    public void setHomicideEndTime(String homicideEndTime) {
        this.homicideEndTime = homicideEndTime;
    }

    public String getBriefInformation() {
        return briefInformation == null ? "" : briefInformation.trim();
    }

    public void setBriefInformation(String briefInformation) {
        this.briefInformation = briefInformation;
    }

    public String getHappenLocation() {
        return happenLocation == null ? "" : happenLocation.trim();
    }

    public void setHappenLocation(String happenLocation) {
        this.happenLocation = happenLocation;
    }

    public String getHappenLocationName() {
        return happenLocationName == null ? "" : happenLocationName.trim();
    }

    public void setHappenLocationName(String happenLocationName) {
        this.happenLocationName = happenLocationName;
    }

    public String getHappenLocationCode() {
        return happenLocationCode == null ? "" : happenLocationCode.trim();
    }

    public void setHappenLocationCode(String happenLocationCode) {
        this.happenLocationCode = happenLocationCode;
    }

    public String getHappenAddress() {
        return happenAddress == null ? "" : happenAddress.trim();
    }

    public void setHappenAddress(String happenAddress) {
        this.happenAddress = happenAddress;
    }

}
